#ifndef __HARDDETECPC_H__
#define __HARDDETECPC_H__

#include "..\comp\PcDetec\PcDetec.h"

class CHardDetecPc
{
    public:
        CHardDetecPc();
        virtual ~CHardDetecPc();

        int DiscoverTypeOfPc();
        int CreateDefinitionFile(void);

    protected:
    private:
    CTypePc m_hPcType;
};

#endif // __HARDDETECPC_H__
